IF NOT EXISTS (SELECT * FROM sys.columns WHERE object_id = OBJECT_ID('smtp_configs') AND name = 'signature_template')
BEGIN
    ALTER TABLE smtp_configs ADD signature_template VARCHAR(500) DEFAULT ''
END

IF NOT EXISTS (SELECT * FROM sys.columns WHERE object_id = OBJECT_ID('smtp_configs') AND name = 'header_template')
BEGIN
    ALTER TABLE smtp_configs ADD header_template VARCHAR(128) DEFAULT ''
END